
GammaLib - Feature #766

Reconsider GResponse integration methods.

02/18/2013 10:38 AM - Knödlseder Jürgen

Status: Closed Start date: 02/18/2013

Priority: Low Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

It is no clear whether the GResponse::npred_radial and GResponse::npred_elliptical methods are really useful, as no ROI is

considered here. We should either no implement these methods, or better, consider using properly the ROI.

See also #758.

History

#1 - 07/11/2014 04:13 PM - Knödlseder Jürgen

- Target version set to 1.0.0

#2 - 04/10/2015 04:31 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

These methods have now been removed.

#3 - 04/10/2015 04:31 PM - Knödlseder Jürgen

- % Done changed from 0 to 100
